/*
 Theme Name:   Travel Tour Child
 Theme URI:    http://demo.goodlayers.com/infinite
 Description:  Goodlayers Travel Tour Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     traveltour
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  traveltour-child

 START YOUR CHILD THEME CSS HERE
*/

/*
table  tbody:nth-child(1) {
background-color: #DF7D7D !important;
}
*/

@media only screen and (max-width: 999px){	
	#text-14 {display: none;}
}

.tourmaster-additional-note-field span.tourmaster-head{
	    line-height: 180%;
}

.traveltour-copyright-wrapper .gdlr-core-title-item-left-icon{
	display: none;	
}

.tourmaster-content-right .tourmaster-head{
	color: black;
}


.tourmaster-tour-price-wrap.tourmaster-discount , .tourmaster-tour-price , 
.tourmaster-header-price-wrap .tourmaster-tour-price-info {
	color: white !important;
}

.tourmaster-tour-medium  .tourmaster-tour-price ,
.tourmaster-tour-medium .tourmaster-tour-discount-price 
{
	font-size: 20px !important;
}


table.jk  td:first-child  span  {
	color:  #993333 !important ;	
}

table.jk  td:first-child  a   {
	color:  #993333 !important ;
	text-decoration: underline;
}

.tourmaster-tour-booking-next-sign:before, .tourmaster-tour-booking-next-sign span, .tourmaster-tour-booking-next-sign:after {
	   background-color: #993333;
}

.single-tour .tourmaster-datepicker-wrap:after, .single-tour .tourmaster-combobox-wrap:after, 
.single-tour .tourmaster-tour-info-wrap .tourmaster-tour-info i, .tourmaster-form-field .tourmaster-combobox-list-display:after
, .icon_lock_alt:before ,
.tourmaster-tour-info-wrap .tourmaster-tour-info i 
{
	    color: #993333;
}

.tourmaster-tour-booking-next-sign:after ,
.tourmaster-tour-item .tourmaster-tour-view-more, .tourmaster-tour-item .tourmaster-tour-view-more:hover
 {
	background-color: #993333 !important;
}

.tourmaster-tour-booking-bar-inner .fa , .icon_check {
	color: #993333 !important;
}


/* tabulky podle originálního webu*/
table.jk > tbody > tr:first-child{
		background-color: #c8c1aa !important;
}

table.jk td {
		  padding-left: 10px;
}

table.jk > tbody > tr:not(:first-child) > td:first-child{
		 background-color: #DF7D7D !important; 
		  padding-left: 10px;
}

table.jk > tbody > tr:not(:first-child) > td:not(:first-child){
		 background-color: #F0D2D2 !important; 
}

/* tabulka konec */

.uc{
	font-size: 66%;
    color: red;
}

.traveltour-navigation .sf-menu > li > a  {
    font-size: 110% !important;
}


/*JK 30.10.2018 pož¾adavek Markéta */

.jkWrapGuide {
	display: flex;
    flex-direction: column;
    align-items: center;
}

.jkWrapGuide > div {
  /* width: 120px; */
  width: 150px;
  /* max-width: 120px; */
  
  height: 150px;
  /* max-height: 150px; */
  
  background-size: 100%;
  background-repeat: no-repeat;  
  background-size: cover;
  background-position: center;
  border-radius: 50%;
}


.jkWrapGuide > div.jkSiroky {
	  width: 350px;
	  height: 200px;
	  border-radius: unset;
	  background-size: contain !important;
}



.jkWrapGuide > img{
  width: auto;
  /* max-width: 120px; */
  
  height: 150px;
  /* max-height: 150px; */
}

.jkWrapGuide{
	 flex-grow: 1 ; 
}

.jkGuides{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}

.jkName {
	text-align: center;
}

/* konec stylování out team our quides */

div.tourmaster-user-top-bar {
	display: none;
}

/*nastavení boxu s kontaktem*/
#text-12 a {
	color: #EA5318 !important;
}

#text-12  p span {
	color: #EA5318 !important;
}

#text-12 .gdlr-core-widget-box-shortcode{
	background-color: #E7ECF2 !important;
	background-image: url("/wp-content/uploads/ramecek.png") !important;
    background-size: contain !important;
	background-repeat: no-repeat !important;
}

h3.traveltour-widget-title{
	font-size: 24px !important;
}

/* úprava velikosti  */

.tourmaster-payment-billing-wrap , .tourmaster-payment-method-title , .tourmaster-payment-method-description , .tourmaster-single-related-tour,
.tourmaster-tour-booking-bar-price-breakdown-wrap , div.tourmaster-payment-detail-wrap.tourmaster-payment-billing-detail ,
#tourmaster-save-wish-list , .tourmaster-save-wish-list  {
	display: none;   
}



.tourmaster-single-header-top-overlay{
	height: 0px !important;
}
/*
.tourmaster-single-header-overlay{
	height: 178px !important;
	background: unset ;
	background-color: black;
}
*/
.tourmaster-single-header{
 /* max-height: 4000px; */ 
}

/* skrytí menu category */
div.traveltour-page-title-wrap{
	display: none;
}

/* p , span , .tourmaster-payment-method-description , .tourmaster-payment-terms */ 
.gdlr-core-pbf-element , table tr td , p  {color: black !important;}  
 
 

.update{
	border-color: red !important;
}

/* validade mailové adresy */
.is-invalid{
	border-color: red !important;
}
/* .tourmaster-tail:after , .tourmaster-head:after { */
.is-invalid:after { 
	display: inline-block !important;
	content: "Email is not valid" !important;}


#tourmaster-page-wrapper > div.tourmaster-template-wrapper > div.tourmaster-tour-info-outer , 
#tourmaster-tour-booking-bar-inner > div.tourmaster-tour-booking-bar-total-price-wrap > div ,
#tourmaster-tour-booking-bar-inner > div.tourmaster-tour-booking-bar-summary > div.tourmaster-tour-booking-bar-coupon-wrap
{
	display:	none;
}


#detail
{
	padding-top: 0px !important;
}

/*
.traveltour-navigation .sf-menu > li > a, .traveltour-navigation .sf-vertical > li > a 
{
	font-size: 1.5em !important;
}

*/

/* barva  #993333;  */



/*


.tourmaster-tour-info-outer
{
	display:none;
}

.jk_linkcontainer {
    width: 100%;
    padding-bottom: 25px;
    overflow: auto;
}

.jk_linkleft, .jk_linkright {
    display: block;
    width: 100%;
}

@media only screen and (min-width: 800px) {
    .jk_linkleft, .jk_linkright {
        display: inline-block;
        width: 50%;
        float: left;
    }
}

span.ajax-loader
{
	display: none !important;	
}

.gdlr-core-contact-form-7-item
{
	padding-bottom:	0px !important;
}


.gdlr-core-pbf-column-content-margin 
{
	    padding: 10px 20px 0px 20px !important; 
}

.gdlr-core-column-36
{
	width: 30% !important;
}



.wpcf7-form > p >	 label
{
	font-size: 80%;	
}

p
{
	margin-bottom: 5px !important; 
}

div.wpcf7 textarea
{
	 padding:	5px; 
	 font-size: 110%;
}

input.wpcf7-text
{
	 padding:	5px; 
	  font-size: 110%;
}

.traveltour-page-title
{
    margin-top: 24px;
	font-size: 210%;
}


div.traveltour-footer-wrapper
{
padding-top: 10px;
padding-bottom: 0px;
}

.traveltour-copyright-text.traveltour-item-pdlr
{
// background-color: #993333 !important;
padding-top: 0px;
padding-bottom: 0px;
}

.tourmaster-tour-booking-bar-coupon-wrap
{
	display: none;
}

p, table , span , tr {
color:black !important;
}

.tourmaster-single-header-overlay {
    background: unset;
	}

a
{
	text-decoration: underline;
}


.traveltour-copyright-wrapper
{
//	background-color: #9933339c !important;
	color: white !important;
	border-top: thick  black !important;
}

.tourmaster-validate-error
{
	background-color: #ff00005e !important;
	}

.tourmaster-single-header-title-wrap	 {
    padding-top: 110px;
	//background-color: #993333;
	}
	
#mm-0 > div > div.traveltour-header-background-transparent > header
{
	//background: transparent;	
}	
	
	
	#mm-0 > div > div.traveltour-page-title-wrap.traveltour-style-custom.traveltour-left-align > div.traveltour-header-transparent-substitute
	{
	height: 110px !important;
	}
	
	#tourmaster-tour-booking-bar-wrap
	{
	margin-top: 30px !important;
	}

	

	

.traveltour-footer-wrapper , body > header > div.traveltour-header-background
	 {
    
	background-color: #993333 !important;
	}
	
	#traveltour-page-wrapper > div > div > div > div:nth-child(3) > div
	{
	padding-bottom: 5px;
	}
	
	#traveltour-page-wrapper  a > img
	{
		max-height: 260px;
		width: auto;
	}
*/